Subject: [bug#35348] [PATCH] gnu: [email-masked]: Update to 1.4-bootstrap-20171003.

From: Leo Famulari <[email-masked]>
Date: Mon, 27 May 2019 13:38:02 -0400

On Mon, May 27, 2019 at 01:33:02PM -0400, Leo Famulari wrote:
> I think the number of packages that will need to be rebuilt is small
> enough that we can push this directly to the master branch, and this
> update should not have any effect on the later compiler versions, but
> did you check that major Go packages like mongo-tools, restic, and
> Syncthing still build?

I didn't realize you sent your patch so long ago... I will test these
things myself. But can you still let me know how you found the newer
tarball?